• +
Evilgrade 2.0 Error on Backtrack 5 [Solved]

Evilgrade 2.0 Error on Backtrack 5 [Solved]

Bookmark

I’m running Evilgrade on Backtrack 5…

Evilgrade is a modular framework that allows the user to take advantage of poor upgrade implementations by injecting fake updates.

It comes with pre-made binaries (agents), a working default configuration for fast pentests, and has it’s own WebServer and DNSServer modules. Easy to set up new settings, and has an autoconfiguration when new binary agents are set.

 

When I’m trying to running Evilgrade(./evilgrade), there’s some error :

./evilgrade

Can’t locate Data/Dump.pm in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.10.1 /usr/local/share/perl/5.10.1 /usr/lib/perl5 usr/share/perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10 /usr/local/lib/site_perl .) at isrcore/Shell.pm line 28.

 

To solve this error, just run

cpan Data::Dump

in your terminal

Finish 🙂

You also can read my tutorial about 15 step to hacking windows using Evilgrade 2.0 on Backtrack 5

Share this article if you found this post was useful:

Blogger at hacking-tutorial.com. Love PHP, offensive security and web. Contact him at me[-at-]vishnuvalentino.com

See all posts by || Visit Website : http://www.vishnuvalentino.com